@charset "UTF-8";

div.update-area {
	width: 1000px;
	margin: 50px auto;
}

div.update-area-headding {
	padding: 10px 0;
	font-weight: bold;
	text-align: center;
	margin: 20px 0;
}

div.update-area-line {
	padding: 20px 0 0;
}

/*確認ボタン*/
input.updateBtn {
	width: 60px;
	height: 40px;
	font-size: 20px;
	background-color: #000000;
	color: #ffffff;
	border: solid 2px #000000;
	border-radius: 5px;
	cursor: pointer;
	padding: 3px 5px;
	margin: 100px;
}

input.updateBtn:hover {
	background-color: #ffffff;
	color: #000000;
	border: solid 2px #000000;
	font-weight: bold;
}